.u-section-1 .u-sheet-1 {
  min-height: 77px;
}

.u-section-1 .u-group-1 {
  width: 311px;
  min-height: 55px;
  height: auto;
  --radius: 16px;
  margin: 11px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-group-2 {
  width: 306px;
  min-height: 55px;
  height: auto;
  --radius: 16px;
  margin: 0 -5px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 3px 96px 0 62px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: -2px 25px 0 60px;
}

.u-section-1 .u-image-1 {
  width: 39px;
  height: 38px;
  margin: -45px auto 0 15px;
}

.u-section-1 .u-group-3 {
  width: 311px;
  min-height: 55px;
  height: auto;
  --radius: 16px;
  margin: -55px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-group-4 {
  width: 306px;
  min-height: 55px;
  height: auto;
  --radius: 16px;
  margin: 0 -5px 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 3px 27px 0 62px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: -2px 25px 0 60px;
}

.u-section-1 .u-image-2 {
  width: 39px;
  height: 38px;
  margin: -45px auto 7px 15px;
}

.u-section-1 .u-group-5 {
  width: 347px;
  min-height: 55px;
  height: auto;
  --radius: 16px;
  margin: -55px 0 11px auto;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-group-6 {
  width: 342px;
  min-height: 55px;
  height: auto;
  --radius: 16px;
  margin: 0 -5px 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1rem;
  margin: 3px 27px 0 62px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: -2px 25px 0 60px;
}

.u-section-1 .u-image-3 {
  width: 39px;
  height: 38px;
  margin: -45px auto 7px 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-group-5 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-group-1 {
    width: 260px;
    margin-top: 9px;
  }

  .u-section-1 .u-group-2 {
    width: 251px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-right: 40px;
    margin-left: 63px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-right: 24px;
    margin-left: 61px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -39px;
    margin-left: 12px;
  }

  .u-section-1 .u-group-3 {
    width: 239px;
    margin-top: -57px;
    margin-right: 211px;
  }

  .u-section-1 .u-group-4 {
    width: 229px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 9px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-right: 29px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -41px;
    margin-bottom: 0;
    margin-left: 14px;
  }

  .u-section-1 .u-group-5 {
    width: 198px;
    min-height: 62px;
    margin-top: -55px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-group-6 {
    width: 187px;
    min-height: 62px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-right: 20px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 62px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -48px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-2 {
    margin-left: 9px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-1 .u-group-3 {
    margin-right: 101px;
  }

  .u-section-1 .u-group-5 {
    margin: 15px auto 5px 0;
  }
} .u-section-2 {
  min-height: 702px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 345px;
  width: 781px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 691px;
}

.u-section-2 .u-container-layout-2 {
  padding: 3px 85px 16px 30px;
}

.u-section-2 .u-group-elements-1 {
  width: 361px;
  min-height: 101px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  font-size: 4.5rem;
  font-weight: 900;
  margin: 0 225px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-weight: 700;
  font-size: 2.25rem;
  margin: -85px 99px 0 128px;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -7px 0 0 130px;
}

.u-section-2 .u-group-1 {
  min-height: 477px;
  height: auto;
  margin: 14px 59px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 523px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 535px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 570px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-group-elements-1 {
    width: 229px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1146px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 608px;
    width: 760px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 90px;
    padding-right: 90px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-elements-1 {
    width: 386px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 224px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -93px;
    margin-right: 98px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -8px;
    margin-left: 129px;
  }

  .u-section-2 .u-group-1 {
    min-height: 334px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 953px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 520px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 863px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1236px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 402px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 335px;
    min-height: 90px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 212px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -82px;
    margin-left: 116px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 117px;
  }

  .u-section-2 .u-group-1 {
    min-height: 427px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(247, 244, 244, 0.5), rgba(247, 244, 244, 0.5));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 637px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-3 .u-image-1 {
  min-height: 595px;
  background-image: url("images/Agold-banner-1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 595px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 60px 26px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 70px 73px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 19px 73px 0 43px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 564px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-3 .u-image-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 487px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-3 .u-image-1 {
    min-height: 376px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 994px;
  }

  .u-section-3 .u-image-1 {
    min-height: 736px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 463px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 0;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 81px 30px 90px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 23px 7px 0 40px;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 10px 60px 0 71px;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 15px 5px 0 40px;
}

.u-section-4 .u-image-1 {
  min-height: 0;
  background-image: url("images/Agoldbanner2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 19px 0 24px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 31px;
    margin-right: 8px;
    margin-left: 33px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: 6px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    background-position: 33.56% 50%;
    background-size: cover;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 97px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 49px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }
}